.tabler_lan {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: black 0px solid
}
.tablel_hei {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #003399 1px solid; BORDER-BOTTOM: black 0px solid
}
.button {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #003399 1px solid
}
.text9 {
	FONT-SIZE: 9pt
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #330066; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #ff0000
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: none
}
.textline {
	FONT-SIZE: 9pt; LINE-HEIGHT: 16pt
}
.unnamed1 {
	FONT: 14px/30px "ËÎÌå"
}
